<Frames count="136">
  <frame x="0" y="0" width="722" height="400" innerX="0" innerY="0" frameWidth="722" frameHeight="400" path="Textures/Panels/ScreensaverOptions/popup/foreground.png" />
  <frame x="0" y="401" width="353" height="377" innerX="0" innerY="23" frameWidth="353" frameHeight="400" path="Textures/Panels/ChangePlayer/popup/backgroundTop.png" />
  <frame x="0" y="779" width="120" height="175" innerX="0" innerY="0" frameWidth="120" frameHeight="175" path="Textures/MainMenu/Logo/Logo_1_front.png" />
  <frame x="0" y="955" width="66" height="68" innerX="0" innerY="0" frameWidth="66" frameHeight="68" path="Textures/buttons/Achievements/down.png" />
  <frame x="67" y="955" width="52" height="53" innerX="0" innerY="1" frameWidth="52" frameHeight="54" path="Textures/buttons/exit/over.png" />
  <frame x="67" y="1009" width="44" height="14" innerX="0" innerY="0" frameWidth="44" frameHeight="14" path="local/Textures/buttons/options/Sound.png" />
  <frame x="121" y="779" width="221" height="172" innerX="0" innerY="0" frameWidth="221" frameHeight="172" path="Textures/Panels/ScreensaverOptions/selection.png" />
  <frame x="121" y="952" width="93" height="69" innerX="0" innerY="0" frameWidth="93" frameHeight="69" path="local/Textures/buttons/options/Credits/down.png" />
  <frame x="215" y="952" width="93" height="69" innerX="0" innerY="0" frameWidth="93" frameHeight="69" path="local/Textures/buttons/options/Screensaver/down.png" />
  <frame x="309" y="952" width="33" height="33" innerX="0" innerY="0" frameWidth="33" frameHeight="33" path="Textures/Panels/options/popup/check/up.png" />
  <frame x="309" y="986" width="33" height="33" innerX="0" innerY="0" frameWidth="33" frameHeight="33" path="Textures/Panels/options/popup/check/over.png" />
  <frame x="354" y="401" width="133" height="172" innerX="0" innerY="0" frameWidth="133" frameHeight="172" path="Textures/MainMenu/Logo/Logo_8_front.png" />
  <frame x="488" y="401" width="79" height="171" innerX="0" innerY="0" frameWidth="79" frameHeight="171" path="Textures/MainMenu/Logo/Logo_1_back.png" />
  <frame x="568" y="401" width="97" height="160" innerX="0" innerY="0" frameWidth="97" frameHeight="160" path="Textures/MainMenu/Logo/Logo_1.png" />
  <frame x="666" y="401" width="42" height="125" innerX="0" innerY="0" frameWidth="42" frameHeight="125" path="Textures/MainMenu/Logo/Logo_7_back.png" />
  <frame x="666" y="527" width="32" height="33" innerX="1" innerY="0" frameWidth="33" frameHeight="33" path="Textures/Panels/options/popup/check/check.png" />
  <frame x="354" y="574" width="208" height="158" innerX="0" innerY="0" frameWidth="208" frameHeight="158" path="Textures/Panels/ScreensaverOptions/PreviewFrame.png" />
  <frame x="563" y="574" width="102" height="146" innerX="0" innerY="0" frameWidth="102" frameHeight="146" path="Textures/MainMenu/Logo/Logo_6_front.png" />
  <frame x="666" y="574" width="26" height="124" innerX="0" innerY="0" frameWidth="26" frameHeight="124" path="Textures/MainMenu/Logo/Logo_4_back.png" />
  <frame x="693" y="574" width="26" height="25" innerX="0" innerY="0" frameWidth="26" frameHeight="25" path="textures/buttons/SliderButton/over.png" />
  <frame x="693" y="600" width="26" height="25" innerX="0" innerY="0" frameWidth="26" frameHeight="25" path="textures/buttons/SliderButton/up.png" />
  <frame x="666" y="699" width="47" height="31" innerX="0" innerY="0" frameWidth="47" frameHeight="31" path="Textures/buttons/ScrollUpPlayers/inactive.png" />
  <frame x="354" y="733" width="311" height="156" innerX="0" innerY="0" frameWidth="311" frameHeight="156" path="Textures/Panels/options/popup/AquariumBack.png" />
  <frame x="666" y="733" width="30" height="109" innerX="0" innerY="0" frameWidth="30" frameHeight="109" path="Textures/MainMenu/Logo/Logo_2_back.png" />
  <frame x="666" y="843" width="47" height="31" innerX="0" innerY="0" frameWidth="47" frameHeight="31" path="Textures/buttons/ScrollUpPlayers/down.png" />
  <frame x="354" y="890" width="95" height="133" innerX="0" innerY="0" frameWidth="95" frameHeight="133" path="Textures/MainMenu/Logo/Logo_5_back.png" />
  <frame x="450" y="890" width="94" height="133" innerX="0" innerY="0" frameWidth="94" frameHeight="133" path="Textures/MainMenu/Logo/Logo_6.png" />
  <frame x="545" y="890" width="128" height="128" innerX="0" innerY="0" frameWidth="128" frameHeight="128" path="Textures/MainMenu/Logo/Bubble.png" />
  <frame x="674" y="890" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollRight/down.png" />
  <frame x="674" y="977" width="47" height="31" innerX="0" innerY="0" frameWidth="47" frameHeight="31" path="Textures/buttons/ScrollUpPlayers/up.png" />
  <frame x="723" y="0" width="178" height="136" innerX="0" innerY="0" frameWidth="178" frameHeight="136" path="local/Textures/buttons/Start/Glass.png" />
  <frame x="723" y="137" width="106" height="134" innerX="0" innerY="0" frameWidth="106" frameHeight="134" path="Textures/MainMenu/Logo/Logo_5_front.png" />
  <frame x="830" y="137" width="57" height="111" innerX="0" innerY="0" frameWidth="57" frameHeight="111" path="Textures/MainMenu/Logo/Logo_3_back.png" />
  <frame x="830" y="249" width="47" height="19" innerX="0" innerY="0" frameWidth="47" frameHeight="19" path="Textures/Buttons/InventorySlider/down.png" />
  <frame x="723" y="272" width="133" height="127" innerX="0" innerY="0" frameWidth="133" frameHeight="127" path="Textures/MainMenu/Logo/Logo_7_front.png" />
  <frame x="857" y="272" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollRight/over.png" />
  <frame x="857" y="359" width="42" height="17" innerX="0" innerY="0" frameWidth="42" frameHeight="17" path="local/Textures/buttons/ScreensaverOptions/mute.png" />
  <frame x="857" y="377" width="44" height="15" innerX="0" innerY="0" frameWidth="44" frameHeight="15" path="local/Textures/buttons/options/Music.png" />
  <frame x="723" y="400" width="170" height="125" innerX="2" innerY="3" frameWidth="178" frameHeight="136" path="Textures/buttons/shared/BackgroundGreenOver.png" />
  <frame x="723" y="526" width="170" height="125" innerX="2" innerY="3" frameWidth="178" frameHeight="136" path="Textures/buttons/shared/BackgroundGreenUp.png" />
  <frame x="723" y="652" width="104" height="125" innerX="0" innerY="0" frameWidth="104" frameHeight="125" path="Textures/MainMenu/Logo/Logo_4_front.png" />
  <frame x="828" y="652" width="51" height="104" innerX="0" innerY="0" frameWidth="51" frameHeight="104" path="Textures/MainMenu/Logo/Logo_2.png" />
  <frame x="828" y="757" width="47" height="19" innerX="0" innerY="0" frameWidth="47" frameHeight="19" path="Textures/Buttons/InventorySlider/over.png" />
  <frame x="723" y="778" width="87" height="120" innerX="0" innerY="0" frameWidth="87" frameHeight="120" path="Textures/MainMenu/Logo/Logo_5.png" />
  <frame x="811" y="778" width="88" height="117" innerX="0" innerY="0" frameWidth="88" frameHeight="117" path="Textures/MainMenu/Logo/Logo_2_front.png" />
  <frame x="723" y="899" width="124" height="114" innerX="0" innerY="0" frameWidth="124" frameHeight="114" path="Textures/MainMenu/Logo/Logo_7.png" />
  <frame x="848" y="899" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollLeft/inactive.png" />
  <frame x="848" y="986" width="47" height="31" innerX="0" innerY="0" frameWidth="47" frameHeight="31" path="Textures/buttons/ScrollUpPlayers/over.png" />
  <frame x="902" y="0" width="197" height="121" innerX="0" innerY="0" frameWidth="197" frameHeight="121" path="local/Textures/buttons/Prequel/Fishdom1Up.png" />
  <frame x="902" y="122" width="197" height="121" innerX="0" innerY="0" frameWidth="197" frameHeight="121" path="local/Textures/buttons/Prequel/Fishdom1Over.png" />
  <frame x="902" y="244" width="195" height="121" innerX="0" innerY="0" frameWidth="197" frameHeight="121" path="local/Textures/buttons/Prequel/Fishdom1Down.png" />
  <frame x="902" y="366" width="195" height="118" innerX="1" innerY="3" frameWidth="197" frameHeight="121" path="local/Textures/buttons/Prequel/Fishdom2Up.png" />
  <frame x="902" y="485" width="195" height="118" innerX="1" innerY="3" frameWidth="197" frameHeight="121" path="local/Textures/buttons/Prequel/Fishdom2Down.png" />
  <frame x="902" y="604" width="195" height="118" innerX="1" innerY="3" frameWidth="197" frameHeight="121" path="local/Textures/buttons/Prequel/Fishdom2Over.png" />
  <frame x="902" y="723" width="95" height="113" innerX="0" innerY="0" frameWidth="95" frameHeight="113" path="Textures/MainMenu/Logo/Logo_4.png" />
  <frame x="998" y="723" width="80" height="111" innerX="0" innerY="0" frameWidth="80" frameHeight="111" path="Textures/MainMenu/Logo/Logo_3_front.png" />
  <frame x="902" y="837" width="143" height="108" innerX="0" innerY="0" frameWidth="143" frameHeight="108" path="local/Textures/buttons/play/Glass.png" />
  <frame x="1046" y="837" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollLeft/down.png" />
  <frame x="1046" y="924" width="47" height="19" innerX="0" innerY="0" frameWidth="47" frameHeight="19" path="Textures/Buttons/InventorySlider/up.png" />
  <frame x="902" y="946" width="102" height="74" innerX="0" innerY="1" frameWidth="105" frameHeight="80" path="Textures/buttons/shared/BackgroundMin2BlueOver.png" />
  <frame x="1005" y="946" width="93" height="69" innerX="0" innerY="0" frameWidth="93" frameHeight="69" path="local/Textures/buttons/options/Screensaver/up.png" />
  <frame x="1100" y="0" width="136" height="102" innerX="3" innerY="3" frameWidth="143" frameHeight="108" path="Textures/buttons/shared/Background0GreenUp.png" />
  <frame x="1237" y="0" width="136" height="100" innerX="3" innerY="4" frameWidth="143" frameHeight="108" path="Textures/buttons/shared/Background0GreenOver.png" />
  <frame x="1374" y="0" width="72" height="100" innerX="0" innerY="0" frameWidth="72" frameHeight="100" path="Textures/MainMenu/Logo/Logo_3.png" />
  <frame x="1447" y="0" width="126" height="96" innerX="0" innerY="0" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Trophies/Glass.png" />
  <frame x="1574" y="0" width="126" height="96" innerX="0" innerY="0" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Fishipedia/Glass.png" />
  <frame x="1701" y="0" width="126" height="96" innerX="0" innerY="0" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Screensaver/Glass.png" />
  <frame x="1828" y="0" width="126" height="96" innerX="0" innerY="0" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Extras/Glass.png" />
  <frame x="1955" y="0" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollRight/up.png" />
  <frame x="2000" y="0" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollRight/inactive.png" />
  <frame x="1100" y="103" width="126" height="96" innerX="0" innerY="0" frameWidth="126" frameHeight="96" path="local/Textures/buttons/BonusButton/Glass.png" />
  <frame x="1227" y="103" width="126" height="96" innerX="0" innerY="0" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Options/Options/Glass.png" />
  <frame x="1354" y="103" width="296" height="93" innerX="0" innerY="0" frameWidth="296" frameHeight="93" path="Textures/Panels/options/popup/AquariumGlass.png" />
  <frame x="1651" y="103" width="121" height="88" innerX="1" innerY="2" frameWidth="126" frameHeight="96" path="Textures/buttons/shared/BackgroundMinBlueUp.png" />
  <frame x="1773" y="103" width="121" height="88" innerX="1" innerY="2" frameWidth="126" frameHeight="96" path="Textures/buttons/shared/BackgroundMinBlueOver.png" />
  <frame x="1895" y="103" width="105" height="86" innerX="0" innerY="0" frameWidth="105" frameHeight="86" path="Textures/MainMenu/Logo/Logo_8_back.png" />
  <frame x="2001" y="103" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollLeft/up.png" />
  <frame x="1100" y="200" width="44" height="86" innerX="0" innerY="0" frameWidth="44" frameHeight="86" path="Textures/buttons/Store/scrollLeft/over.png" />
  <frame x="1145" y="200" width="105" height="80" innerX="0" innerY="0" frameWidth="105" frameHeight="80" path="local/Textures/buttons/MorePlayrixGames/Glass.png" />
  <frame x="1145" y="281" width="102" height="74" innerX="0" innerY="1" frameWidth="105" frameHeight="80" path="Textures/buttons/shared/BackgroundMin2BlueUp.png" />
  <frame x="1145" y="356" width="93" height="69" innerX="0" innerY="0" frameWidth="93" frameHeight="69" path="local/Textures/buttons/options/Credits/over.png" />
  <frame x="1145" y="426" width="93" height="69" innerX="0" innerY="0" frameWidth="93" frameHeight="69" path="local/Textures/buttons/options/Screensaver/over.png" />
  <frame x="1145" y="496" width="93" height="69" innerX="0" innerY="0" frameWidth="93" frameHeight="69" path="local/Textures/buttons/options/Credits/up.png" />
  <frame x="1145" y="566" width="66" height="68" innerX="0" innerY="0" frameWidth="66" frameHeight="68" path="Textures/buttons/Achievements/up.png" />
  <frame x="1145" y="635" width="65" height="68" innerX="0" innerY="0" frameWidth="66" frameHeight="68" path="Textures/buttons/Achievements/over.png" />
  <frame x="1145" y="704" width="89" height="64" innerX="0" innerY="0" frameWidth="89" frameHeight="64" path="local/Textures/buttons/Cancle/up.png" />
  <frame x="1145" y="769" width="89" height="64" innerX="0" innerY="0" frameWidth="89" frameHeight="64" path="local/Textures/buttons/Cancle/down.png" />
  <frame x="1145" y="834" width="89" height="64" innerX="0" innerY="0" frameWidth="89" frameHeight="64" path="local/Textures/buttons/Cancle/over.png" />
  <frame x="1145" y="899" width="89" height="64" innerX="0" innerY="0" frameWidth="89" frameHeight="64" path="local/Textures/buttons/Select/down.png" />
  <frame x="1145" y="964" width="52" height="53" innerX="0" innerY="1" frameWidth="52" frameHeight="54" path="Textures/buttons/exit/up.png" />
  <frame x="1198" y="964" width="52" height="53" innerX="0" innerY="1" frameWidth="52" frameHeight="54" path="Textures/buttons/exit/down.png" />
  <frame x="1251" y="200" width="256" height="79" innerX="0" innerY="0" frameWidth="256" frameHeight="79" path="Textures/MainMenu/Logo/Logo_shadow.png" />
  <frame x="1508" y="200" width="89" height="64" innerX="0" innerY="0" frameWidth="89" frameHeight="64" path="local/Textures/buttons/Select/over.png" />
  <frame x="1598" y="200" width="89" height="64" innerX="0" innerY="0" frameWidth="89" frameHeight="64" path="local/Textures/buttons/Select/up.png" />
  <frame x="1688" y="200" width="97" height="63" innerX="0" innerY="0" frameWidth="97" frameHeight="63" path="Textures/MainMenu/Logo/ship.png" />
  <frame x="1786" y="200" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/Delete/down.png" />
  <frame x="1867" y="200" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/Rename/down.png" />
  <frame x="1948" y="200" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/Delete/up.png" />
  <frame x="1251" y="280" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/Delete/over.png" />
  <frame x="1251" y="342" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/Rename/over.png" />
  <frame x="1251" y="404" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/New/over.png" />
  <frame x="1251" y="466" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/New/up.png" />
  <frame x="1251" y="528" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/New/down.png" />
  <frame x="1251" y="590" width="80" height="61" innerX="1" innerY="1" frameWidth="81" frameHeight="62" path="local/Textures/buttons/Rename/up.png" />
  <frame x="1251" y="652" width="72" height="44" innerX="27" innerY="28" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Screensaver/Text.png" />
  <frame x="1251" y="697" width="69" height="44" innerX="27" innerY="27" frameWidth="126" frameHeight="96" path="local/Textures/buttons/BonusButton/Text.png" />
  <frame x="1251" y="742" width="59" height="33" innerX="0" innerY="0" frameWidth="59" frameHeight="33" path="local/Textures/buttons/options/CustomCursor.png" />
  <frame x="1251" y="776" width="47" height="31" innerX="0" innerY="0" frameWidth="47" frameHeight="31" path="Textures/buttons/ScrollDownPlayers/up.png" />
  <frame x="1251" y="808" width="47" height="31" innerX="0" innerY="0" frameWidth="47" frameHeight="31" path="Textures/buttons/ScrollDownPlayers/down.png" />
  <frame x="1251" y="840" width="47" height="31" innerX="0" innerY="0" frameWidth="47" frameHeight="31" path="Textures/buttons/ScrollDownPlayers/inactive.png" />
  <frame x="1251" y="872" width="47" height="31" innerX="0" innerY="0" frameWidth="47" frameHeight="31" path="Textures/buttons/ScrollDownPlayers/over.png" />
  <frame x="1251" y="904" width="70" height="28" innerX="38" innerY="41" frameWidth="143" frameHeight="108" path="local/Textures/buttons/play/Text.png" />
  <frame x="1251" y="933" width="79" height="22" innerX="0" innerY="0" frameWidth="79" frameHeight="22" path="local/Textures/buttons/options/ShowTips.png" />
  <frame x="1251" y="956" width="75" height="22" innerX="25" innerY="37" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Extras/Text.png" />
  <frame x="1251" y="979" width="79" height="21" innerX="24" innerY="38" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Trophies/Text.png" />
  <frame x="1332" y="280" width="420" height="60" innerX="0" innerY="0" frameWidth="420" frameHeight="60" path="local/Textures/CollectorsEdition.png" />
  <frame x="1753" y="280" width="86" height="50" innerX="10" innerY="15" frameWidth="106" frameHeight="80" path="local/Textures/buttons/MorePlayrixGames/Text.png" />
  <frame x="1840" y="280" width="150" height="37" innerX="0" innerY="0" frameWidth="150" frameHeight="37" path="local/Textures/buttons/ScreensaverOptions/Preview/down.png" />
  <frame x="1840" y="318" width="104" height="21" innerX="11" innerY="37" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Fishipedia/Text.png" />
  <frame x="1332" y="341" width="227" height="42" innerX="0" innerY="0" frameWidth="227" frameHeight="42" path="Textures/Panels/ChangePlayer/popup/stripe.png" />
  <frame x="1560" y="341" width="210" height="40" innerX="0" innerY="0" frameWidth="210" frameHeight="40" path="local/Textures/buttons/options/Caption.png" />
  <frame x="1771" y="341" width="150" height="37" innerX="0" innerY="0" frameWidth="150" frameHeight="37" path="local/Textures/buttons/ScreensaverOptions/Preview/up.png" />
  <frame x="1922" y="341" width="103" height="34" innerX="0" innerY="0" frameWidth="104" frameHeight="34" path="local/Textures/buttons/ScreensaverOptions/Ok/down.png" />
  <frame x="1332" y="384" width="150" height="37" innerX="0" innerY="0" frameWidth="150" frameHeight="37" path="local/Textures/buttons/ScreensaverOptions/Preview/over.png" />
  <frame x="1483" y="384" width="103" height="34" innerX="0" innerY="0" frameWidth="104" frameHeight="34" path="local/Textures/buttons/ScreensaverOptions/Ok/up.png" />
  <frame x="1587" y="384" width="103" height="34" innerX="0" innerY="0" frameWidth="104" frameHeight="34" path="local/Textures/buttons/ScreensaverOptions/Ok/over.png" />
  <frame x="1691" y="384" width="97" height="34" innerX="0" innerY="0" frameWidth="97" frameHeight="34" path="local/Textures/buttons/options/RelaxedGameMode.png" />
  <frame x="1789" y="384" width="85" height="33" innerX="46" innerY="54" frameWidth="178" frameHeight="136" path="local/Textures/buttons/Start/Text.png" />
  <frame x="1875" y="384" width="82" height="23" innerX="21" innerY="36" frameWidth="126" frameHeight="96" path="local/Textures/buttons/Options/Options/Text.png" />
  <frame x="1958" y="384" width="89" height="19" innerX="0" innerY="0" frameWidth="89" frameHeight="19" path="local/Textures/buttons/options/ShowHints.png" />
  <frame x="1332" y="422" width="256" height="26" innerX="2" innerY="1" frameWidth="260" frameHeight="27" path="local/Textures/buttons/ScreensaverOptions/caption.png" />
  <frame x="1589" y="422" width="86" height="19" innerX="0" innerY="0" frameWidth="86" frameHeight="19" path="local/Textures/buttons/options/Fullscreen.png" />
  <frame x="1676" y="422" width="221" height="18" innerX="0" innerY="0" frameWidth="221" frameHeight="18" path="local/Textures/buttons/ScreensaverOptions/enable_screensaver.png" />
  <frame x="1332" y="449" width="304" height="17" innerX="0" innerY="0" frameWidth="304" frameHeight="17" path="Textures/Panels/options/popup/slider/bottom.png" />
  <frame x="1637" y="449" width="297" height="10" innerX="0" innerY="0" frameWidth="297" frameHeight="10" path="Textures/Panels/options/popup/slider/progress.png" />
  <frame x="1332" y="467" width="675" height="8" innerX="0" innerY="0" frameWidth="675" frameHeight="8" path="Textures/Panels/ScreensaverOptions/SliderBottom.png" />
</Frames>